Subject: Re: CVS commit: pkgsrc/mk/bulk
To: Alistair Crooks <>
From: Krister Walfridsson <>
List: pkgsrc-changes
Date: 11/20/2005 13:27:43
On Sun, 20 Nov 2005, Alistair Crooks wrote:

> I already have ALLOW_VULNERABLE_PACKAGES set in my /etc/mk.conf.  That
> should be a hint that I don't want audit-packages to be run on bulk
> builds.  Why do I have to set SKIP_AUDIT_PACKAGES as well?

I definitely agree that you should not need to change your configuration
as a result of changes in the infrastructure.  My annoyance was because
I read the change as if I would need to change all my configurations
in order to avoid the check...  But it looks like I was mistaken....
Sorry about the noise.